%define module	Devel-Arena
%define name	perl-%{module}
%define version	0.23
%define	release	%mkrel 2

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Perl extension for inspecting the core's arena structures
License:	GPL or Artistic
Group:		Development/Perl
Source0:	http://mir2.ovh.net/ftp.cpan.org/authors/id/N/NW/NWCLARK/%{module}-%{version}.tar.bz2
Url:		http://search.cpan.org/dist/%{module}
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	perl-devel

%description
This module is useful to inspect the arena structures that perl uses for SV
allocation.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorarch}/Devel/*
%{perl_vendorarch}/auto/Devel/*
%{_mandir}/*/*



%changelog
* Sun Apr 29 2007 Olivier Thauvin <nanardon@mandriva.org> 0.23-2mdv2008.0
+ Revision: 19141
- rebuild

  + Mandriva <devel@mandriva.com>


* Tue Feb 28 2006 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.23-1mdk
- 0.23

* Mon Jan 16 2006 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.22-1mdk
- 0.22

* Mon Jun 13 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.19-1mdk
- 0.19

* Wed Jun 08 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.17-1mdk
- 0.17

* Mon Jun 06 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.16-1mdk
- 0.16

* Tue May 24 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.15-1mdk
- 0.15

* Sun May 22 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 0.14-1mdk
- Initial MDK release.

